@charset "shift_jis";

/* ==================================================== 

	（ｅクーポン）のご案内

==================================================== */
/* 2011.06 */

#one_column #mainColumn { 
	margin-bottom: 30px; 
	} 
#mainColumn h2.ecouponTitle { 
	height: auto; 
	width: 950px; 
	background: none; 
	border: none; 
	padding: 0; 
	margin: 0; 
	} 
#mainColumn dl img, 
#mainColumn li img { 
	vertical-align: top; 
	} 